use binutils 2.19.1 on ppc44x, too
authorImre Kaloz <kaloz@openwrt.org>
Tue, 28 Jul 2009 08:41:19 +0000 (08:41 +0000)
committerImre Kaloz <kaloz@openwrt.org>
Tue, 28 Jul 2009 08:41:19 +0000 (08:41 +0000)
SVN-Revision: 17035

toolchain/binutils/Config.in

index ea84619..fd7ba4f 100644 (file)
@@ -3,7 +3,6 @@
 choice
        prompt "Binutils Version" if TOOLCHAINOPTS
        default BINUTILS_VERSION_2_18 if TARGET_avr32
-       default BINUTILS_VERSION_2_18 if TARGET_ppc44x
        default BINUTILS_VERSION_2_19_1
        help
          Select the version of binutils you wish to use.
@@ -29,5 +28,4 @@ config BINUTILS_VERSION
        default "2.18"            if BINUTILS_VERSION_2_18
        default "2.19.1"          if BINUTILS_VERSION_2_19_1
        default "2.18"            if TARGET_avr32
-       default "2.18"            if TARGET_ppc44x
        default "2.19.1"